Skip to main content
GET
/
api
/
v2
/
workspace-members
List workspace member
curl --request GET \
  --url https://api.instantly.ai/api/v2/workspace-members \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "019e3bd1-8e27-71ff-99ca-f9f521600421",
      "email": "user@example.com",
      "user_id": "019e3bd1-8e27-71ff-99ca-f9f6cda4a5f0",
      "role": "editor",
      "timestamp_created": "2026-05-18T16:00:49.703Z",
      "workspace_id": "019e3bd1-8e27-71ff-99ca-f9f75a5b95b7",
      "accepted": false,
      "user_email": "user@example.com",
      "name": {
        "first": "John",
        "last": "Smith"
      },
      "issuer_id": "019e3bd1-8e27-71ff-99ca-f9f83faf9966",
      "permissions": []
    }
  ],
  "next_starting_after": "019e3bd1-b6ad-7521-8453-763b378711c9"
}

Documentation Index

Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer

The number of items to return

Required range: 1 <= x <= 100
Example:

10

starting_after
string

The ID of the last item in the previous page - used for pagination. You can use the value of the next_starting_after field from the previous response.

Example:

"01956fbd-0eb1-72db-a565-82977a586084"

Response

The list of Workspace Member

items
Workspace Member · object[]
required

The list of Workspace Member

next_starting_after
string

The filter for getting the next items after this one, this could either be a UUID, a timestamp, on an email depending on the specific API

Example:

"019e3bd1-b6ad-7521-8453-763b378711c9"